{
  "name": "dev.rorschach.fr",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "sass": "node-sass -w scss -o css-compiled",
    "prefix": "postcss ./css-compiled/styles.css --use autoprefixer -d ./css-prefixed/"
  },
  "repository": {
    "type": "git",
    "url": "https://figureslibres.io/gogs/bachir/rorschach.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "node": "^20.2.0",
    "node-sass": "^9.0.0",
    "sass": "^1.63.4"
  },
  "browserslist": "last 4 versions",
  "dependencies": {
    "nodejs": "^0.0.0"
  },
  "description": ""
}
